These are chat archives for Nethereum/Nethereum

1st
Sep 2017
Juan Blanco
@juanfranblanco
Sep 01 2017 06:39
@garyng2000 are you targetting 4.5 or 4.5.1
just use the Nethereum.Portable it is there for this compabitability issues
Juan Blanco
@juanfranblanco
Sep 01 2017 06:47
blob
Re moving all this to 2012, I don't even know if the current nuget will work there
as a simple hacky workaround solution just pull the dlls from your sample build
Juan Blanco
@juanfranblanco
Sep 01 2017 07:31
(nuget installer ^^) nuget should be fine